คู่มือ aWhere
พัฒนาAPIcore-services

ค้นหา

ค้นหาในตารางที่ผู้เรียกอ่านได้

ค้นหาตารางที่คุณอ่านได้

GET
/api/search/collections

การยืนยันตัวตน

headerการยืนยันตัวตนBearer <token>

An access token of an OAuth client: Authorization: Bearer <token>.

Body ของคำตอบ

The answer, as JSON.

curl -X GET "https://platform.example.com/api/search/collections" \  -H "Authorization: Bearer $TOKEN"
ว่าง
POST
/api/search/collections

การยืนยันตัวตน

headerการยืนยันตัวตนBearer <token>

An access token of an OAuth client: Authorization: Bearer <token>.

Body ของคำตอบ

The answer, as JSON.

curl -X POST "https://platform.example.com/api/search/collections" \  -H "Authorization: Bearer $TOKEN"
ว่าง